@font-face {
  font-family: 'Anuphan';
  src: url('https://fonts.assets-landingi.com/tjXVKuECHbni73UW/Anuphan_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Anuphan';
  src: url('https://fonts.assets-landingi.com/MeJVW9sq3ERjBPM1/Anuphan_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Anuphan';
  src: url('https://fonts.assets-landingi.com/4IUEKlqoJ2w0flFM/Anuphan_Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}